
A{TEXT-DECORATION:NONE;}
A:HOVER{COLOR:#C9FF7E; BACKGROUND:#000000;}
A:HOVER{BORDER-BOTTOM-COLOR:#FFBE7B; BORDER-BOTTOM-STYLE:DOTTED; BORDER-BOTTOM-WIDTH:2px;}
BODY{FONT-SIZE:8PT;COLOR:#CFA558;}
P {FONT-SIZE:8pt;}
TD {FONT-SIZE:8pt;}
H1 {FONT-SIZE:9pt;BACKGROUND:#283038;}
FONT {FONT-FAMILY:Tempus Sans ITC;}
BODY{
BACKGROUND-IMAGE:URL();
BACKGROUND-REPEAT:NO-REPEAT;
BACKGROUND-ATTACHMENT:FIXED;
BACKGROUND-POSITION:RIGHT BOTTOM 100%;
}
BODY{
SCROLLBAR-BASE-COLOR : #FFFFFF;
SCROLLBAR-FACE-COLOR : #000000;
SCROLLBAR-ARROW-COLOR : #000000;
SCROLLBAR-TRACK-COLOR : #FFFFFF;
SCROLLBAR-SHADOW-COLOR : #000000;
SCROLLBAR-HIGHLIGHT-COLOR : #000000;
SCROLLBAR-DARKSHADOW-COLOR : #FFFFFF;
}
INPUT,TEXTAREA{
BORDER : 1px SOLID #373E15;
FONT-SIZE :9pt;
COLOR : #373E15;
BACKGROUND-COLOR : #EAE6DD;
SCROLLBAR-BASE-COLOR : #373E15;
SCROLLBAR-FACE-COLOR : #EAE6DD;
SCROLLBAR-ARROW-COLOR : #373E15;
SCROLLBAR-TRACK-COLOR : #373E15;
SCROLLBAR-SHADOW-COLOR : #373E15;
SCROLLBAR-HIGHLIGHT-COLOR : #EAE6DD;
SCROLLBAR-DARKSHADOW-COLOR : #EAE6DD;
}